## golang-gopkg-freddierice-go-losetup.v1 0.0~git20170407.fc9adea

=== debian/changelog ===
golang-gopkg-freddierice-go-losetup.v1 (0.0~git20170407.fc9adea-1) unstable; urgency=medium

  * Initial release (Closes: #913130)

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 07 Nov 2018 12:21:50 +0100
