=== debian/control ===
Source: golang-gopkg-freddierice-go-losetup.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.2.1
Homepage: https://github.com/freddierice/go-losetup
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-freddierice-go-losetup.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-freddierice-go-losetup.v1.git
XS-Go-Import-Path: gopkg.in/freddierice/go-losetup.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-freddierice-go-losetup.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-sys-dev
Description: Golang losetup implementation
 Golang implementation of losetup which is used to associate loop devices with
 regular files or block devices, to detach loop devices and to query the
 status of a loop device.
